/* CSS document */
/* Core Colours */
/* Author: Harry Kontos, Bureau of Meteorology */
/* Created: 22 Oct 2010 */
/* Modified: 4 Nov 2010 */

/* SOLID */
.v_66cc33 {color:#66cc33;} /* lime, primary palette */
.v_0066cc {color:#0066cc;} /* blue, primary palette */
.v_000000 {color:#000000;} /* black, primary palette */
.v_999999 {color:#999999;} /* grey, primary palette */
.v_6699cc {color:#6699cc;} /* blue, secondary palette */
.v_cb5056 {color:#cb5056;} /* light red, secondary palette */
.v_74a18e {color:#74a18e;} /* green, secondary palette */
.v_ebab00 {color:#ebab00;} /* yellow, secondary palette */

.v_bg_66cc33 {background-color:#66cc33;} /* lime, primary palette */
.v_bg_0066cc {background-color:#0066cc;} /* blue, primary palette */
.v_bg_000000 {background-color:#000000;} /* black, primary palette */
.v_bg_999999 {background-color:#999999;} /* grey, primary palette */
.v_bg_6699cc {background-color:#6699cc;} /* blue, secondary palette */
.v_bg_cb5056 {background-color:#cb5056;} /* light red, secondary palette */
.v_bg_74a18e {background-color:#74a18e;} /* green, secondary palette */
.v_bg_ebab00 {background-color:#ebab00;} /* yellow, secondary palette */
 
/* A SHADE LIGHTER */
.v_e1eaa4 {color:#e1eaa4;} /* lime, primary palette */
.v_79c7e1 {color:#79c7e1;} /* blue, primary palette */
.v_999999 {color:#999999;} /* black, primary palette */
.v_cccccc {color:#cccccc;} /* grey, primary palette */
.v_b0cce9 {color:#b0cce9;} /* blue, secondary palette */
.v_f3b6a6 {color:#f3b6a6;} /* light red, secondary palette */
.v_b7d0c6 {color:#b7d0c6;} /* green, secondary palette */
.v_f5d37a {color:#f5d37a;} /* yellow, secondary palette */

.v_bg_e1eaa4 {background-color:#e1eaa4;} /* lime, primary palette */
.v_bg_79c7e1 {background-color:#79c7e1;} /* blue, primary palette */
.v_bg_999999 {background-color:#999999;} /* black, primary palette */
.v_bg_cccccc {background-color:#cccccc;} /* grey, primary palette */
.v_bg_b0cce9 {background-color:#b0cce9;} /* blue, secondary palette */
.v_bg_f3b6a6 {background-color:#f3b6a6;} /* light red, secondary palette */
.v_bg_b7d0c6 {background-color:#b7d0c6;} /* green, secondary palette */
.v_bg_f5d37a {background-color:#f5d37a;} /* yellow, secondary palette */


/* __________ MISC FOREGROUND (TEXT) COLOURS __________ */
.red {color:#C00;}
.grey {color:#808080;}
.blue {color:#36C;}
.green {color: #090;}
.pink {color:#F0F;}
.purple {color:#909;}
.white {color:#fff;}

.maroon {color:maroon;}
.orange {color:#ff9900;}
.yellow {color:yellow;}
.olive {color:olive;}
.lime {color:lime;}
.navy {color:navy;}
.aqua {color:aqua;}
.teal {color:teal;}
.black {color:black;}
.silver {color:silver;}

.g_f5f5f5 {color:#F5F5F5;} /* grey shades */
.g_f0f0f0 {color:#F0F0F0;} /* lighter */
.g_ebebeb {color:#EBEBEB;}
.g_e6e6e6 {color:#E6E6E6;}
.g_e1e1e1 {color:#E1E1E1;}
.g_dcdcdc {color:#DCDCDC;}
.g_cccccc {color:#CCCCCC;}
.g_999999 {color:#999999;}
.g_666666 {color:#666666;} /* darker */

.darkred {color:#990000;} /* dark red */
.darkorange {color:#CC6600;} /* dark orange */
.darkgreen {color:#336600;} /* dark green */
.darkblue {color:#003366;} /* dark blue */
.darkyellow {color:#FFCC00;} /* dark yellow */
.brown {color:#996600;} /* brown */

/* __________ MISC BACKGROUND COLOURS __________ */
.bg_red {background-color:#C00;}
.bg_grey {background-color:#808080;}
.bg_blue {background-color:#36C;}
.bg_green {background-color:#090;}
.bg_pink {background-color:#F0F;}
.bg_purple {background-color:#909;}
.bg_white {background-color:#fff;}

.bg_maroon {background-color:maroon;}
.bg_orange {background-color:#ff9900;}
.bg_yellow {background-color:yellow;}
.bg_olive {background-color:olive;}
.bg_lime {background-color:lime;}
.bg_navy {background-color:navy;}
.bg_aqua {background-color:aqua;}
.bg_teal {background-color:teal;}
.bg_black {background-color:black;}
.bg_silver {background-color:silver;}

.bg_f5f5f5 {background-color:#F5F5F5;} /* grey shades */
.bg_f0f0f0 {background-color:#F0F0F0;} /* lighter */
.bg_ebebeb {background-color:#EBEBEB;}
.bg_e6e6e6 {background-color:#E6E6E6;}
.bg_e1e1e1 {background-color:#E1E1E1;}
.bg_dcdcdc {background-color:#DCDCDC;}
.bg_cccccc {background-color:#CCCCCC;}
.bg_999999 {background-color:#999999;} /* darker */

.bg_darkred {background-color:#990000;} /* dark red */
.bg_darkorange {background-color:#CC6600;} /* dark orange */
.bg_darkgreen {background-color:#336600;} /* dark green */
.bg_darkblue {background-color:#003366;} /* dark blue */
.bg_darkyellow {background-color:#FFCC00;} /* dark yellow */
.bg_paleyellow {background-color:#FFFFE1;} /* pale yellow */
.bg_brown {background-color:#996600;} /* brown */
